services:
  hottub:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: hottub
    entrypoint: supervisord
    command: ["-c", "/app/supervisord/supervisord.conf"]
    volumes:
      - /path/to/hottub:/app
    environment:
      - RUST_LOG=info
      - BURP_URL=http://127.0.0.1:8081
    restart: unless-stopped
    working_dir: /app
    ports:
      - 6901:6901
      - 8080:18080


networks:
  traefik_default:
    external: true